
From: David Teigland <teigland@redhat.com>

Use EXPORT_SYMBOL_GPL instead of EXPORT_SYMBOL.

Signed-off-by: David Teigland <teigland@redhat.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/dlm/main.c |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

diff -puN drivers/dlm/main.c~dlm-lockspaces-callbacks-directory-fix-3 drivers/dlm/main.c
--- 25/drivers/dlm/main.c~dlm-lockspaces-callbacks-directory-fix-3	Thu Jun  2 16:30:55 2005
+++ 25-akpm/drivers/dlm/main.c	Thu Jun  2 16:30:55 2005
@@ -84,8 +84,8 @@ MODULE_DESCRIPTION("Distributed Lock Man
 MODULE_AUTHOR("Red Hat, Inc.");
 MODULE_LICENSE("GPL");
 
-EXPORT_SYMBOL(dlm_new_lockspace);
-EXPORT_SYMBOL(dlm_release_lockspace);
-EXPORT_SYMBOL(dlm_lock);
-EXPORT_SYMBOL(dlm_unlock);
+EXPORT_SYMBOL_GPL(dlm_new_lockspace);
+EXPORT_SYMBOL_GPL(dlm_release_lockspace);
+EXPORT_SYMBOL_GPL(dlm_lock);
+EXPORT_SYMBOL_GPL(dlm_unlock);
 
_
